Uploaded image for project: 'Derby'
  1. Derby
  2. DERBY-1982 Remove support for JDK 1.3 in 10.3 and onwards
  3. DERBY-2439

Remove references to JDK 1.3 and its extensions on source code web page.

    XMLWordPrintableJSON

Details

    • Sub-task
    • Status: Closed
    • Major
    • Resolution: Fixed
    • None
    • 10.5.1.1
    • Web Site
    • None

    Description

      Software list on this page is out of date.

      http://db.apache.org/derby/dev/derby_source.html

      Need to remove JDK 1.3, JDBC 2.0 Optional Package, Java Cryptography Extension (JCE) version 1.2.2

      Need to add junit

      Attachments

        Activity

          People

            Unassigned Unassigned
            djd Daniel John Debrunner
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: